.orange {
    background: #4f4f4f;
    background-image: -webkit-linear-gradient(top, #4f4f4f, #4f4f4f);
    background-image: -moz-linear-gradient(top, #4f4f4f, #4f4f4f);
    background-image: -ms-linear-gradient(top, #4f4f4f, #4f4f4f);
    background-image: -o-linear-gradient(top, #4f4f4f, #4f4f4f);
    background-image: linear-gradient(to bottom, #4f4f4f, #4f4f4f);
}
.grey {
    background-color:#9494b8 !important;
}
#container
{
    height:400px;
    width:400px;
    position:relative;
}

#image
{
    position:absolute;
    left:0;
    top:0;
}
#text
{
    z-index:100;
    position:absolute;
    color:white;
    font-size:24px;
    font-weight:bold;
    left:150px;
    top:350px;
}
